TrustKeeper Scan Engine Update - May 1, 2013

The latest update to the TrustKeeper Scan Engine is now available. It adds coverage for more than a dozen vulnerabilities, including several recent vulnerabilities in Cisco and Oracle products. Newly covered vulnerabilities also include recent vulns in Microsoft Active Directory (including ADAM and AD LDS as well as the usual AD) and MySQL.

New Vulnerability Test Highlights

Some of the more interesting vulnerability tests we added recently are as follows:

Cisco
* Cisco ASA Crafted URL Denial of Service Vulnerability (CSCud16590) (CVE-2013-1150)
* Cisco ASA Denial of Service During Validation of Crafted Certificates (CSCuc72408) (CVE-2013-1151)
* Cisco ASA DNS Inspection Denial of Service Vulnerability (CSCuc80080) (CVE-2013-1152)
* Cisco IOS Software IP Service Level Agreement Vulnerability (cisco-sa-20130327-ipsla) (CVE-2013-1148)
* Cisco IOS Software Protocol Translation Vulnerability (cisco-sa-20130327-pt) (CVE-2013-1147)
* Cisco IOS Software Zone-Based Policy Firewall SIP Inspection DoS (cisco-sa-20130327-cce) (CVE-2013-1145)

Microsoft
* Vulnerability in Active Directory Could Lead to Denial of Service (MS13-032) (CVE-2013-1282)

MySQL
* MySQL yaSSL Buffer Overflow Vulnerability (CVE-2013-1492)
* MySQL yaSSL Buffer Overflow Vulnerability (CVE-2012-0553)

Oracle
* Oracle Database Server April 2013 CPU Multiple Vulnerabilities
* Oracle MySQL April 2013 CPU Multiple Vulnerabilities

How to Update?

All Trustwave customers using the TrustKeeper Scan Engine receive the updates automatically as soon as an update is available. No action is required.

Trustwave reserves the right to review all comments in the discussion below. Please note that for security and other reasons, we may not approve comments containing links.